Subject: Re: [netatalk-admins] IP-only netatalk [formerly:Network Server 700 and netatalk]

From: Harry Zink <[email-masked]>
Date: Wed, 8 Apr 1998 07:15:49 -0800

>Q: what do i lose by going to tcp/ip only?  
>A: tcp/ip based networks don't advertise services. as a result,
>   you'll need to know the server/printer to which you want to
>   connect. 

Hence the reason why I like AppleTalk/IP - simply because you can use the 
chooser, *AND* you get the benefits of TCP/IP.

Granted, I can see how an AppleTalk-less afpd would be a boon to those 
systems that lack any AppleTalk support, or don't need it as badly, so 
it's definitely a good idea. It's also a great idea if you are on a large 
network, and don't want other departments using your resources - as long 
as you know what you are doing.

Harry